.footerHP_ {
    font-family: 'VodafoneRegular';
    color: #f1f1f1;

    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    letter-spacing: 0.5px;
}


.footerHP_stripe {
    background-image:
        /*savepage-url=/en/media/image/1551517929297/640/footernew_bg_blacksmall.webp*/
        var(--savepage-url-29);
    padding: 8px;
    background-size: cover;
    text-align: center;
    background-position: center;
    width: 17rem;
    margin: auto;
    border-radius: 16px 0px 0 0;
    position: relative;
    bottom: 0rem;
    right: 0rem;
    height: 22rem;
    margin-bottom: -6rem;
    z-index: 2;
}

.footerHP_stripe-content {
    display: flex;
    flex-direction: column;
    border: dashed 1px #ffffff21;
    border-radius: 16px 16px 0 0;
    align-items: start;
    padding: 6px;
}

.footerHP_stripe-content_Text {
    width: 100%;
    text-align: left;
    /* padding-left: 1rem; */


}

.footerHP_stripe-buttons {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    /* flex-direction: column; */
}

.footerHP_bottom_Wrap {
    background-image:
        /*savepage-url=/en/media/image/1551517929297/950/footernew_bg_black.webp*/
        var(--savepage-url-27);
    background-size: cover;
    background-position: center;
    width: 100%;
}

.footerHP_bottom {
    max-width: 1200px;
    margin: auto;
    width: 100%;
    padding-top: 3rem;
    border-radius: 10px 10px 0 0;
}

.footerHP_stripe-heading {
    font-size: 24px;
    font-weight: bold;
    margin-top: 22px;
}

.footerHP_stripe-subtext {
    margin: 0.5rem 0;
    position: relative;
    top: -8px;
    font-size: 1rem;
}

.footerHP_stripe-buttons a {
    width: 100%;
    height: 3rem;
    border-radius: 8px;
    display: none;
    font-size: 16px;
    padding-top: 2px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footerHP_whatsapp {
    color: #fff;
    background: #00000026;
    border: 1px solid #e6dbdb38;
    position: relative;
}

.footerHP_whatsapp:hover {
    background: #0000006e;
}

.footerHP_social_followWrap {
    margin-top: 3rem;
    margin-bottom: 1.5rem;
    text-align: left;
    width: 100%;
}

.footerHP_social_followWrap h4 {
    font-size: 14px !important;
}

.footerHP_callback {
    background-color: #fff;
    color: #dc0606;
    border: 1px solid #ccc;
}

.footerHP_main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 0rem 1rem;
    width: 100%;

}

.footerHP_sectionVF {
    width: 15%;
}

.footerHP_social {
    width: 35%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.footerHP_social-icons {
    display: flex;
    gap: 12px;
}

.footerHP_ h4 {
    font-size: 18px;
    margin-bottom: 0.5rem;
    line-height: 20px;
    /* font-family: 'VodafoneLight'; */
    ;
    font-weight: bold;
    letter-spacing: 1px;
}

.footerHP_sectionVF ul {
    list-style: none;
    padding: 0;
}

.footerHP_ ul li {
    margin: 0.3rem 0;
}

.footerHP_ ul li a {
    color: #dddddd;
    text-decoration: none;
    font-size: 14px;
    line-height: 24px;
    /* font-family: 'VodafoneLight'; */
    ;
}

.footerHP_ a {
    color: #dddddd;
    text-decoration: none;
    font-size: 14px;
    line-height: 24px;
}

.footerHP_social .footerHP_social-icons a {

    color: #fff;
    text-decoration: none;
}

.footerHP_social-icons img {
    width: 18px;
    filter: invert(1) !important;
}

.footerHP_bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    border-top: 1px solid #333;
    font-size: 0.85rem;
    padding-top: 4rem;
}

.footerHP_bottom2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    padding: 1rem;
    border-top: 1px solid #333;
    font-size: 0.85rem;
    gap: 2rem;
    /* background-color: #000; */
    width: 100%;
    position: relative;
    top: -2rem;
}

.footerHP_logo {
    font-weight: bold;
}

.footerHP_logo img {
    height: 2.5rem;
    margin-left: 1rem;
}

.footerHP_links a {
    margin: 0 0.5rem;
    color: #ccc;
    text-decoration: none;
}

.footerHP_rights {
    position: absolute;
    bottom: 5px;
    font-size: 10px;
    line-height: 28px;
    color: #f0f0f0a8;
}

.Footer_HP_icon {
    height: 15px;
    position: relative;
    top: 3px;
    margin-right: 3px;
}

.whatsapp_LogoHP {
    width: 26px;
    height: 26px;
    position: relative;
    left: -4%;
    top: -2px;

}

.Mobile_only {
    display: none;
}

.Desktop_socials {
    display: block;
}

.footerHP_Spacer {
    display: none;
}

.footerHP-dropdown-icon {
    width: 20px;
    height: 20px;
    transition: transform 0.3s;
}

/* Optional: if you want to rotate it when actiV (like for accordions) */
.footerHP_sectionVF.actiV h4 .footerHP-dropdown-icon {
    transform: rotate(180deg);
}

.footerHP-dropdown-icon {
    display: none;
}


@media (max-width: 900px) {
    .footerHP_stripe {
        right: -3rem;
    }

    .footerHP_bottom2 {
        gap: 1rem;
    }
}

@media (max-width: 860px) {

    .footerHP_stripe {
        right: -4rem;
    }

    .footerHP_stripe {
        width: 14rem;
    }

    .footerHP_stripe-buttons {
        flex-wrap: wrap;
    }

    .footerHP_stripe-buttons a {
        width: 100%;
    }

    .footerHP_stripe-heading {
        font-size: 22px;
    }

    .footerHP_social_followWrap {
        margin-top: 0.8rem;
    }
}

@media (max-width: 768px) {
    .footerHP_sectionVF {
        width: 30%;
    }

    .footerHP_stripe {
        max-width: 600px;
        right: auto;
        position: absolute;
        width: 70%;
        left: 15%;
        height: 11.5rem;
        bottom: auto;
        top: 2rem;
        z-index: 2;
        border-radius: 15px;
        padding: 1rem;
    }

    .footerHP_ {
        margin-top: -2rem;
    }

    .footerHP_stripe-content_Text {
        width: 100%;
    }

    .footerHP_stripe-heading {
        margin-top: 1rem;
    }

    .footerHP_stripe-subtext {
        margin: 1rem 0;
    }

    .footerHP_stripe-content {
        border-radius: 15px;
    }

    .footerHP_stripe-buttons a {}

    .footerHP_social {
        width: 100%;
        justify-content: center;
        text-align: center;
    }

    .footerHP_social_followWrap {
        margin-top: auto;
        width: 10rem;
        position: absolute;
        right: 0rem;
        bottom: 1.2rem;
        text-align: right;
    }

    .footerHP_social-icons {
        justify-content: flex-end;
        gap: 4%;
    }

    .footerHP_social-icons img {}

    .footerHP_main {
        flex-wrap: wrap;
        align-items: flex-start;
    }

    .footerHP_bottom {
        flex-direction: column;
        align-items: flex-start;
        padding-top: 15rem;
    }

    .footerHP_stripe-buttons {
        display: flex;
        flex-direction: row;
        gap: 10px;
        flex-wrap: nowrap;
        margin-top: -8px;
        margin-bottom: 5px;
    }

    .footerHP_logo {
        visibility: hidden;
    }

    .footerHP_bottom2 {
        flex-direction: column-reverse;
        align-items: baseline;
        gap: 1rem;
        margin-bottom: -2rem;
        top: 0rem;
    }

    .footerHP_rights {
        margin-top: 3.5rem;
        position: absolute;
        right: auto;
        width: 100%;
        text-align: left;
        left: 3.5%;
        top: -0.5rem;
    }

    .footerHP_logo img {
        height: 2.5rem;
        margin-left: 0rem;
        margin-top: 6px;
    }

    .break_Dexktop {
        display: none;
    }

    .Mobile_only {
        display: block;
    }

    .Desktop_socials {
        display: none;
    }

    .footerHP_Spacer {
        height: 7rem;
        width: 100%;
        display: none !important;
        background-color: rgb(244 244 244);
    }
}

@media (max-width: 600px) {
    .footerHP_stripe {
        max-width: 80%;
        padding: 0.5rem 0.5rem;
        height: auto;
        top: 1.6rem;
        padding-bottom: 6px;
        width: 80%;
        left: 10%;
    }

    .footerHP_stripe-content {
        flex-direction: column;
    }

    .footerHP_stripe-content_Text {
        width: 100%;
    }

    .footerHP_stripe-buttons {
        width: 100%;
    }

    .footerHP_sectionVF {
        width: 90%;
        margin-bottom: -4rem;
    }

    .footerHP_sectionVF.actiV {
        margin-bottom: -3rem;
    }

    .footerHP_stripe-buttons a {}

    .footerHP_social {
        width: 100%;
        margin-top: 1rem;
        margin-bottom: -2rem;
    }

    .footerHP_main {
        padding-left: 0rem;
        margin: 0 0 2rem auto;
        padding: 0rem;
    }

    .footerHP_bottom {
        padding-top: 13rem;
    }

    .footerHP-dropdown-icon {
        display: block;
    }

    .footerHP_sectionVF ul {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.3s ease;
        margin-bottom: 3rem;
    }

    .footerHP_social_followWrap {
        width: 90%;
        bottom: 6.5rem;
        text-align: left;
        margin: auto;
        left: 0;

    }

    .footerHP_social-icons {
        margin-top: 14px;
        gap: 8%;
        justify-content: flex-start;
    }

    .footerHP_social-icons img {
        width: 25px;
    }

    .footerHP_bottom2 {
        margin-top: 5rem;
        margin-bottom: -2rem;
        padding: 0;
        padding-left: 5%;
        padding-top: 6px;
    }

    .footerHP_bottom2 .footerHP_links a {
        font-size: 14px;
        margin: 0 3px;
    }

    .footerHP_social h4 {
        font-size: 24px;
        font-weight: 500;
    }

    .footerHP_sectionVF.actiV ul {
        max-height: 500px;
        /* Large enough to show all content */
    }

    .footerHP_ ul li a {
        font-size: 16px;
    }

    .footerHP_rights {
        left: 5.4%;
        margin-top: 3.5rem;
        top: -1.5rem;
    }

    .footerHP_bottom_Wrap {
        background-position: center;
        background-position-x: 45%;
    }

    .footerHP_sectionVF h4 {
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 20px;
        border-top: solid 1px #c0c0c033;
        padding-top: 14px;
    }

    /* .footerHP_sectionVF h4::after {
  content: '\25BC'; 
  font-size: 0.8em;
  transition: transform 0.3s;
} */

    .footerHP_sectionVF.actiV h4::after {
        transform: rotate(180deg);
        /* Rotate arrow up */
    }

    .footerHP_social_followWrap h4 {
        font-size: 16px !important;
    }


}

@media (max-width: 400px) {
    .footerHP_rights {
        font-size: 11px;
    }

    .footerHP_bottom2 .footerHP_links a {
        font-size: 13px;
    }

    .footerHP_stripe-heading {
        font-size: 20px;
    }

}